Error

two or more packages specified (sysvinit-utils lenny)